Subject: Ticket Assigned - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 07:01:38 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hello 
Yesterday when I was trying to place an order on Centrepoint app, there were many issues. 
Firstly, it didn’t work for credit card payment. 

Secondly, I tried using Shukran pay, in which it showed I have used all the previous Shukran pay wallet money and order is placed. But no order has been placed actually.
Now my Shukran wallet shows Zero Balance. 
 Can you please check the issue on your app. 
I need to place immediate order. 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797317